Storyden
Notifications

Notification Settings Get

Retrieve notification settings for the authenticated account.

GET/notifications/settings

Retrieve notification settings for the authenticated account.

Authorization

storyden-session<token>

In: cookie

Response Body

application/json

application/json

curl -X GET "https://example.com/notifications/settings"
{  "events": {    "property1": {      "inbox": true,      "push": true    },    "property2": {      "inbox": true,      "push": true    }  },  "push": {    "enabled": true  }}